製品 > ArcReader > 動作環境 > ArcReader 10.4.x 動作環境

ArcReader

ArcReader 10.4.x 動作環境

ArcReader 10.4.x

オペレーティング システム * 最小バージョン 最大バージョン

Windows 10 Home、Pro、Enterprise(32-bit、64-bit(EM64T))

   

Windows 8.1 Basic、Pro、Enterprise(32-bit、64-bit(EM64T))

Update(KB2919355)  

Windows 8 Basic、Pro、Enterprise(32-bit、64-bit(EM64T))

   

Windows 7 Ultimate、Enterprise、Professional(32-bit、64-bit (EM64T))

SP1  

Windows Server 2012 R2 Standard、Datacenter (64-bit (EM64T))

Update(KB2919355)  

Windows Server 2012 Standard、Datacenter (64-bit (EM64T))

   

Windows Server 2008 R2 Standard、Enterprise、Datacenter (64-bit (EM64T))

SP1  

Windows Server 2008 Standard、Enterprise、Datacenter (32-bit、64-bit (EM64T))

SP2 SP2

*その他の要件や詳細については、「オペレーティング システムの要件と制限」をご参照ください。

 

サポートする仮想環境

仮想デスクトップ インフラストラクチャ (VDI)

仮想デスクトップ インフラストラクチャ (VDI)
Citrix XenDesktop 7.6
Windows Server 2012 R2 Hyper-V
VMWare vSphere 6.0 Horizon View

 

Citrix XenApp*

バージョン ホスト OS 最小 OS バージョン
Citrix XenApp 6.5 Windows Server 2008 R2 SP1
Citrix XenApp 7.6 Windows Server 2008 R2 SP1
Windows Server 2012 R2 Update(KB2919355)

* NVIDIA GRID などの仮想 GPU を推奨します。

 

ハードウェア要件

CPU 速度 2.2GHz 以上 ハイパースレッディングまたはマルチコアを推奨

プラットフォーム

x86 または x64 (SSE2 対応)

メモリ / RAM 最低 2GB 以上

ディスク容量

1.4 GB – 完全インストール

ArcReader は使用時にキャッシュ ファイルを作成するため、ディスク容量を増やしておくことが必要です。

ビデオ / グラフィックス アダプター

最低 64 MB RAM、256 MB RAM を推奨。NVIDIA、ATI、および Intel チップセットをサポート。24 ビット対応のグラフィックス アクセラレーター。

OpenGL バージョン 2.0 以上のランタイムが必要。また、シェーダー モデル 以上を推奨。

必ず最新のドライバーを使用してください。

 

ソフトウェア要件

Microsoft .NET Framework 要件 ArcReader をインストールする前に、Microsoft .NET Framework 4.5 をインストールしておく必要があります。
ブラウザー要件 Internet Explorer 9 以上のインストールが必要です。IE 9 がインストールされていない場合は、ArcReader をインストールする前に IE 9 をインストールしてください。IE 10 および 11 もサポートします。

 

Copyright© 2002-2017 Esri Japan Corporation. All rights reserved.
トップへ戻る